Tulip Linux update

Posted by (twitter: @muclorty)
April 30th, 2013 7:34 am

I’ve updated the Linux build of my entry Tulip, so that most dependencies (glew, glfw, openal) are statically linked.  I’ve also removed a dependency on glibc 2.14.  This means that more people should be able to play it on Linux without having to install extra libraries!  (You still need 64 bit Linux though.)

My interpretation of the rules is that such updates are allowed as there are no changes to the game itself – it just runs on more systems now.

P.S. my top score is 74.95s.  Anyone beaten that?


Leave a Reply

You must be logged in to post a comment.

[cache: storing page]